Page MenuHomePhabricator

Convert PagedTiffHandler to use extension registration
Closed, ResolvedPublic

Description

The PagedTiffHandler extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptJan 29 2015, 7:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Liuxinyu970226 set Security to None.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 3 2015, 5:14 AM
Jdforrester-WMF triaged this task as Low priority.Sep 4 2015, 6:56 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 7:03 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 11 2016, 9:38 PM

Change 300895 had a related patch set uploaded (by Reedy):
Convert PagedTiffHandler to extension registration

https://gerrit.wikimedia.org/r/300895

Reedy added a subscriber: Reedy.Jul 25 2016, 5:23 PM
This comment was removed by Reedy.

Change 300895 merged by jenkins-bot:
Convert PagedTiffHandler to extension registration

https://gerrit.wikimedia.org/r/300895

Reedy closed this task as Resolved.Oct 9 2016, 12:59 AM
Reedy claimed this task.